SmlDevInfAgentSession Struct Reference
libsyncml API Internals » libsyncml Object API Internals » SyncML Device Information Object Internals
Collaboration diagram for SmlDevInfAgentSession:

## Data Fields

SmlBool | devinfSent
SmlBool | devinfRequested
SmlDevInf * | recvDevInf

## Detailed Description

Definition at line 32 of file sml_devinf_obj_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/objects/sml_devinf_obj_internals.h